* {
	margin: 0;
	padding: 0;
}

body {
	background-image: url(imagens/background.png);
}

#container {
	width: 400px;
	height: 400px;
	background-color: rgba(255,255,255,0.5);
	border-radius: 1em;
	margin: 0 auto;
	margin-top: 10em;
	text-align: center;
}

#container img {
	width: 120px;
	height: auto;
	margin-top: -60px;
	margin-bottom: 30px;
}

input {
	height: 40px;
	width: 80%;
	font-size: 1em;
	margin-bottom: 10px;
	background-color: #fff;
	padding-left: 40px;
	border: none;
	background-repeat: no-repeat;
	background-position: 10px;
}

input.email {
	background-image: url(imagens/icone-usuario.png);
}

input.senha {
	background-image: url(imagens/icone-cadeado.png);
}

input.submit {
	color: #fff;
	padding: 5px 20px;
	height: 45px;
	width: 90%;
	margin-top: 20px;
	background: #007cc2;
}

input.submit:hover {
	background: #84c126;
	cursor: pointer;
}

h3{
	font-size: 0.9em;
	color: gray;
	padding: 10px;
}

a {
	font-size: 1em;
	color: gray;
	text-decoration: none;
}